﻿$ErrorActionPreference = 'Stop';
$packageName = 'httpmaster-professional'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
  packageName   = $packageName
  fileType      = 'msi'
  url           = 'https://www.httpmaster.net/downloads/httpmaster_pro_4.4.0.msi'
  silentArgs 	= '/QUIET'
  softwareName  = 'HttpMaster Professional'
  checksum      = 'D8AD6ED26A4FCDAEBADBB2EDB3CBDB1BE6380F35ACEF65F8C9B7961A6879BD02C591A2A302A7AC0BC0AB2F7FB0928C8C1A1BA501B664DC940BE662E1A48568D0'
  checksumType  = 'sha512'
  validExitCodes = @(0)
}

Install-ChocolateyPackage @packageArgs